columnSuffix: rvmhmntd
contentColumnType: text
fieldGroup: e6d1e6f8-0f0a-449d-ae1e-19e8a4ce5125 # Info
handle: extensionBaseNotes
instructions: null
name: 'Extension Base Notes'
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: ''
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: SimpleULLink.json
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
